openSUSE 10 Security Update : xntp (xntp-5936)

Medium Nessus Plugin ID 35723


The remote openSUSE host is missing a security update.


This update of ntp improves a check for the return value of openssl's function EVP_VerifyFinal(). (CVE-2009-0021)


Update the affected xntp package.

Plugin Details

Severity: Medium

ID: 35723

File Name: suse_xntp-5936.nasl

Version: $Revision: 1.6 $

Type: local

Agent: unix

Published: 2009/02/20

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:xntp, cpe:/o:novell:opensuse:10.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2009/01/19

Reference Information

CVE: CVE-2009-0021

CWE: 287